CONN_GET_CONNECTION_INFO(3)

FUNCTION
conn_get_connection_info - Get the arbitrary information for a connection.

SYNOPSIS
#include <karma_conn.h>

void * conn_get_connection_info

(Connection connection)

DESCRIPTION
Get the arbitrary information for a connection.

connection
    The connection object. The routine aborts the process if the connection is not valid.

RETURN VALUE
A pointer to the arbitrary information. This may be NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/